<!DOCTYPE html>
<html>
    <head>Contact Page</head>
    <h1>Welcome to the Contact Page!</h1>
    <body>
        <p>This is me typing a paragraph in the body tag. asdfafddddddddddddddddddddddddddddasdfasdfsfafas
            asdfafddddddddddddddddddddddddddddasdfasdfsfafassfds
            fasdfasfad fasdfsf sadf adf asdfas df asfsad fas fasf asd fs fsd
            asdfafddddddddddddddddddddddddddddasdfasdfsfafasasfasfsa
            fsafsadfasfsadfaaadsf asdf asdf asf asdf sfa dfas df
            sdfasdfsadfsdfsdfasfasdfasdf  fsdaf asd fasf sad  fasf as das fasfsafsa f
            fsafsadfasfsadfaasdfafdasfasdfsfsdfsdfsdf adf
            asdfafddddddddddddddddddddddddddddasdfasdfsfafasdfsao;fijasdflkjasd jlf;
            asd;lfkjasdflk;jasfdl;kasfa
            s;lfkjasdflk
        </p>
    </body>
    <footer>Copyright by me agin!</footer>
</html>
